
// test_device_sdk.h : PROJECT_NAME 应用程序的主头文件
//

#pragma once

#ifndef __AFXWIN_H__
	#error "在包含此文件之前包含“stdafx.h”以生成 PCH 文件"
#endif

#include "resource.h"		// 主符号


// Ctest_device_sdkApp: 
// 有关此类的实现，请参阅 test_device_sdk.cpp
//

class Ctest_device_sdkApp : public CWinApp
{
public:
	Ctest_device_sdkApp();

// 重写
public:
	virtual BOOL InitInstance();

// 实现

	DECLARE_MESSAGE_MAP()
};

extern Ctest_device_sdkApp theApp;
